@charset "utf-8";
/* CSS Document */
html{
	overflow-x:hidden;
}
body { 
	margin: 0px;
	color: #000000;
	font-size:30px;
   	font-family:"Futura Bk BT";
	font-weight:400;
	line-height:normal;
	padding:0px !important;
}
img{ max-width:100%; }
h1, h2, h3, h4, h5, h6{
	margin:0px;
	color:#000;
	line-height:normal;
	font-weight:500;
	margin-bottom:15px;
   	font-family: 'Poppins', sans-serif;
}
h1{
	font-size:44px;
	font-weight:500;	
	font-family: 'Lobster', cursive;
}
h2 {
    font-size:40px;
}
h3{ 
	font-size:35px;
}
h4{ 
	font-size:30px;
}
h5{ 
	font-size:25px; 
}
h6{ 
	font-size:20px; 
}
hr{ margin:10px 0px; border:0px; border-bottom:1px dashed #828282;}
p, ul, ol{ margin:0px; line-height:25px; padding:0px;}
ul *, ol * { margin:0px; padding:0px;}
ol,ul { padding-left: 25px;}
ul {display:block; }
ul li{
	line-height:30px;
}
ul li+li{
}
a img { border: 0px;}
p,ul,ol {
    margin-bottom: 18px;
}
.clr{ display: block; float: none; clear: both;}
.c { overflow:hidden; float:none;}
.underline{text-decoration:underline;}
.round5 {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE.htc);
	position: relative;
}
.round10 {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(css/PIE.htc);
	position: relative;
}
.round15 {
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(css/PIE.htc);
	position: relative;
}

.left,.flot_left{ float:left;}
.right,.flot_right{ float:right ;}
.a_left { text-align: left ;}
.a_center { text-align: center;}
.a_right { text-align: right;}
a { text-decoration:none; }
.hidden { display:none;}
.italic{
	font-style:italic;	
}
.bold{
	font-weight:bold;	
}
table{
	border-spacing:0px;
	border-collapse:collapse;
}
input[type="text"],input[type="url"],input[type="tel"], input[type="email"], input[type="password"], select, textarea {
    background:#fff;
    border:1px solid #e0e0e0;
    color: #000;
    font-size: 14px;
    padding: 10px 15px;
    resize: vertical;
    width:100%;
	font-weight:300;
	box-sizing:border-box;
    font-family: 'Karla', sans-serif;
}
textarea {
    width:100%;
}
input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus { }
select { padding: 12px; width:100%;}
input[type="button"], input[type="submit"], input[type="reset"], .primary-button, .btn {
    background: #b50a0e none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    font-family: "Karla",sans-serif;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    min-width: 150px;
    padding: 15px 16px;
    text-transform: uppercase;
	transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	-o-transition: all linear .2s;
	-webkit-transition: all linear .2s;
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover ,.primary-button:hover,.btn:hover,.primary-button:focus,.btn:focus{ 
	background-color:#000;
	color:#fff;
}
.form-control {
    border-radius:0px;
    -moz-border-radius:0px;
    -ms-border-radius:0px;
    -o-border-radius:0px;
    -webkit-border-radius:0px;
    box-shadow: 0 0 0;
    height: auto;
}
a:focus{
	outline:none;	
	text-decoration:none;
}
a{
	color:#b50a0e;
	transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	-o-transition: all linear .2s;
	-webkit-transition: all linear .2s;
	
}
a:hover{
	text-decoration:none;
	color:#000000;
}
.cfx::after {
    clear: both;
    content: "+";
    display: block;
    height: 0;
    visibility: hidden;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
	opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
	opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
	opacity:1;
}	
/*-------------------------*/

#mob_menu{
	position: fixed;
	background-color: #b50a0e;
	height: 100%;
	z-index: 999999;
	width: 280px;
	color: #fff;
	top: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	opacity: 1;
	left:-320px;
	overflow:auto;
}
#mob_menu.show_menu{
	left:0px;
}
#mob_menu .closeBox{
	text-align:right;
	padding:8px 15px;
}
#mob_menu ul,
#mob_menu ul li{
	margin:0px;
	padding:0px;
	list-style:none;	
}
#mob_menu ul li{
	display:block;	
}
#mob_menu ul li a {
    color: #fff;
    display: block;
    font-family: karla;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 8px 15px;
    text-transform: uppercase;
}
#mob_menu ul li + li {
    border-top:1px solid #9a0000;
}
/*--------------------------------------*/
html,body{
		
}
.top-section {
    padding: 20px 30px;
    text-align: right;
}
.top-section .logo-box {
    display: inline-block;
    max-width: 230px;
    vertical-align: top;
}
.content-section{
    padding:0px 30px 30px 30px;
	background-image:url(../images/body-bg.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:100%;
	height:100%;
}

.content-section .mobile-box {
    float: left;
    width: 360px;
}
.content-section .content-box {
    float: right;
    margin-top:100px;
    width: calc(100% - 360px);
}
.content-box p {
    line-height: 38px;
}
.content-box .app-box {
    margin-top: 40px;
    text-align: center;
}
.content-box .app-box .app-btn {
    display: inline-block;
    margin: 0 12px;
	margin-bottom:10px;
    max-width: 220px;
    vertical-align: top;
}
.content-box .app-box a{
	font-size:20px;
	color:#000;	
}
.content-box .app-box a:hover{
	color:#65c4a7;	
}
.app-box .add-box{
    font-size:20px; 
    margin-top:15px;
}





/*--------renju--------*/
@media only screen and (min-width:992px) and (max-width:1230px){

	
}
@media only screen and (min-width:768px) and (max-width:991px){
	
	
}
@media only screen and (max-width:1230px){
	
	
}
@media only screen and (max-width:991px){
	body{
		font-size:22px;	
	}
	.content-box .app-box .app-btn {
		margin: 0 3px 10px;
		max-width: 170px;
	}
	.content-box .app-box{
		margin-top:20px;	
	}
	
}
@media only screen and (max-width:767px){
	.top-section{
		text-align:center;	
	}
	.content-section .mobile-box {
		float: none;
		margin: 0 auto;
		max-width: 190px;
		width: auto;
	}
	.content-section .content-box {
		float: none;
		margin-top: 20px;
		text-align: center;
		width: auto;
		padding-bottom:120px;
	}
	.content-section .content-box p{
		line-height:28px;
	}	
	.content-section{
		padding:0px 15px;
	}	

	
	
}
@media only screen and (max-width:640px){
	
	

}
@media only screen and (max-width:550px){
	
	

}
@media only screen and (max-width:480px){
	
	
	
}
@media only screen and (max-width:360px){
	
	
	
}
